<?php
define ('WELCOME', 'Welcome' );
define ('LOGGED_AS', 'You are logged as:' );

define ('TOPLINK_HOME', 'Home');
define ('TOPLINK_PREVIEW_SITE', 'Preview Site');
define ('TOPLINK_LOGOUT', 'Logout');

define ('TITLE_MENU_SETTINGS', 'Settings');
define ('TITLE_MENU_USERS', 'Users');
define ('TITLE_MENU_CATEGORIES', 'Categories');
define ('TITLE_MENU_TOOLS', 'Tools');
define ('TITLE_MENU_PLUGINS', 'Plugins');

define ('MENU_MAIN_SETTINGS', 'Main Settings');
define ('MENU_TEMPLATES', 'Templates');
define ('MENU_ADD_NEW_ACCOUNT', 'Add New Account');
define ('MENU_VIEW_EDIT_USERS', 'View / Edit Users');
define ('MENU_EDIT_USER', 'Edit User');
define ('MENU_CREATE_CATEGORY', 'Create Category');
define ('MENU_VIEW_EDIT_CATEGORIES', 'View / Edit Categories');
define ('MENU_NEWSLETTER', 'Newsletter');
define ('MENU_DATABASE_BACKUP', 'Database Backup');
define ('MENU_WEBSITE_STATS', 'Website Stats');
define ('MENU_VIEW_PLUGINS', 'View Plugins');

define ('COPYRIGHT', 'Copyright &copy; ');

define ('PAGETITLE_ADD_NEW_CATEGORY', 'Add New Category');
define ('PAGETITLE_MAIN_SETTINGS', 'Main Settings');
define ('PAGETITLE_TEMPLATES', 'Templates');
define ('PAGETITLE_ADD_NEW_TEMPLATE', 'Add New Template');
define ('PAGETITLE_ADD_NEW_ACCOUNT', 'Add New Account');
define ('PAGETITLE_VIEW_EDIT_USERS', 'View / Edit Users');
define ('PAGETITLE_EDIT_ADMIN_ACCOUNT', 'Edit Admin Account');
define ('PAGETITLE_ADD_NEW_CATEGORY', 'Add New Category');
define ('PAGETITLE_VIEW_EDIT_CATEGORIES', 'View / Edit Categories');
define ('PAGETITLE_SUBCATEGORIES_FOR', 'Subcategories for:');
define ('PAGETITLE_EDIT_CATEGORY', 'Edit category:');
define ('PAGETITLE_NEWSLETTER', 'Newsletter');
define ('PAGETITLE_SEND_NEWSLETTER', 'Send Newsletter');
define ('PAGETITLE_MANAGE_SUBSCRIBERS', 'Manage Subscribers');
define ('PAGETITLE_ACCOUNTS_NOT_VERIFIED', 'Accounts Not Verified');
define ('PAGETITLE_DATABASE_BACKUP', 'Database Backup');
define ('PAGETITLE_WEBSITE_STATS', 'Website Stats');
define ('PAGETITLE_DETAILED_WEBSITE_STATS', 'Detailed Website Stats');
define ('PAGETITLE_VIEW_PLUGINS', 'View Plugins');


// -------------------- Buttons

define ('BUTTON_BACK_TO_CATEGORIES', ' Back to Categories');
define ('BUTTON_DATABASE_BACKUP', 'Database Backup');
define ('BUTTON_BACK', ' Back');
define ('BUTTON_DETAIL_STATS', 'Detail Stats ');

define ('BUTTON_APPLY', 'Apply');
define ('BUTTON_SUBMIT', 'Submit');
define ('BUTTON_APPLY_PAGE_ORDER', 'Apply Page Order');
define ('BUTTON_SEND_NEWSLETTER', 'Send Newsletter');
define ('BUTTON_DELETE_SELECTED', 'Delete Selected');

// -------------------- End Buttons

// -------------------- Editor

define ('EDITOR_PAGE_NO', 'Page No');
define ('EDITOR_CATEGORY_TITLE', 'Category Title');
define ('EDITOR_CONTENT', 'Content');
define ('EDITOR_BOX1', 'Left Column Content Box1');
define ('EDITOR_BOX2', 'Left Column Content Box2');
define ('EDITOR_META_CONTENT', 'Meta Content');
define ('EDITOR_KEYWORDS', 'Keywords');
define ('EDITOR_DESCRIPTION', 'Description');
define ('EDITOR_ROBOTS', 'Robots');

define ('HELP_EDITOR_KEYWORDS', 'Type in commas separated search engine META Keywords');
define ('HELP_EDITOR_DESCRIPTION', 'META Description of this page');
define ('HELP_EDITOR_ROBOTS', 'The Robots META tag is a simple mechanism to indicate visiting Web Crawlers if a page should be indexed, or links on the page should be followed.');

// -------------------- End Editor

// -------------------- Main Settings

define ('SETTINGS_WEBSITE_NAME', 'Website Name:');
define ('SETTINGS_WEBSITE_LOGO', 'Website Logo:');
define ('SETTINGS_WEBSITE_URL', 'Website Url:');
define ('SETTINGS_FIRST_NAME', 'Owner First Name:');
define ('SETTINGS_LAST_NAME', 'Owner Last Name:');
define ('SETTINGS_EMAIL', 'Owner E-mail:');
define ('SETTINGS_ADDRESS', 'Owner Address:');

define ('SETTINGS_HELP_WEBSITE_LOGO', 'Type the path to your logo location<br> Ex. <b>http://website/logo.jpg</b>');

// -------------------- End Main Settings


// -------------------- Templates

define ('TEMPLATES_ADD_NEW_TEMPLATE', 'Add New Template');
define ('TEMPLATES_NAME', 'Name');
define ('TEMPLATES_USE_TEMPLATE', 'Use Template');
define ('TEMPLATES_DELETE', 'Delete');

define ('NEW_TEMPLATE_NAME', 'Template Name:');
define ('NEW_TEMPLATE_URL', 'Template Preview Url:');

define ('HELP_NEW_TEMPLATE_NAME', '<b>Template Name:</b> the template directory <br> Ex. <b>Default</b>');
define ('HELP_NEW_TEMPLATE_URL', 'The path where the template screenshoot is located <br>(Ex. <b>templates/Default/capture.jpg</b>) <br> If no screenshot leave the field blank ');

// -------------------- End Templates

// -------------------- Add New Account

define ('NEW_ACCOUNT_USERNAME', 'User Name:');
define ('NEW_ACCOUNT_FIRSTNAME', 'First Name:');
define ('NEW_ACCOUNT_LASTNAME', 'Last Name:');
define ('NEW_ACCOUNT_EMAIL', 'Email:');
define ('NEW_ACCOUNT_PASSWORD', 'Password:');
define ('NEW_ACCOUNT_CONFIRM_PASSWORD', 'Confirm Password:');

define ('NEW_ACCOUNT_CONFIRM_PASSWORD_ERROR', '<p><b>Your password was not confirmed properly. <br>Please, <a href="javascript: history.back();">GO BACK</a> and insert password and confirmation again.</b></p>');

define ('NEW_ACCOUNT_SUCCESS', '<p><b>New Administrator Account has been added to Database<br>En email was sent to the email address indicated bellow, <br>with the account information provided.</b></p><br>');

define ('NEW_ACCOUNT_DB_ERROR', 'Sorry, there was an error saving to the database');

define ('ACCOUNT_EMAIL_ADMIN_ADDED', 'Admin Account Added');
define ('ACCOUNT_EMAIL_ADMIN_ACCOUNT_FOR', 'A new administrator account for');
define ('ACCOUNT_EMAIL_ADMIN_ACCOUNT_ADDED', 'Admin Area was added.');
define ('ACCOUNT_EMAIL_ACCOUNT_INFO', 'Here is the account information:');
define ('ACCOUNT_EMAIL_FIRSTNAME', 'First Name:');
define ('ACCOUNT_EMAIL_LASTNAME', 'Last Name:');
define ('ACCOUNT_EMAIL_EMAIL', 'E-mail:');
define ('ACCOUNT_EMAIL_USERNAME', 'User Name:');
define ('ACCOUNT_EMAIL_PASSWORD', 'Password:');
define ('ACCOUNT_EMAIL_LOGIN_HERE', 'Login here:');
define ('ACCOUNT_EMAIL_NOT_REPLAY', 'Please do not reply to this message.');


// -------------------- End Add New Account

// -------------------- Account Updated

define ('UPDATED_SUCCESS', '<p><b>Account updated. <br>An email was sent with new account information.</b></p>');
define ('UPDATED_ERROR', '<b>Your password was not confirmed properly.</b> <br>
		  <b>Please, <a href="javascript: history.back();">GO BACK</a> and insert password and confirmation again.</b>');

define ('UPDATED_ADMIN_ACCOUNT_FOR', 'An administrator account for');
define ('UPDATED_ADMIN_ACCOUNT_MODIFIED', 'Admin Area was modified.');
define ('UPDATED_ADMIN_ACCOUNT_INFO', 'Here is the updated account information:');

// -------------------- End Account Updated


// -------------------- View / Edit Users

define ('USERS_ADD_NEW_USER_ACCOUNT', 'Add New User Account');

define ('USERS_TITLE_TB_USERNAME', 'Username');
define ('USERS_TITLE_TB_EMAIL', 'Email');
define ('USERS_TITLE_TB_NAME', 'Name');
define ('USERS_TITLE_TB_GROUP', 'Group');
define ('USERS_TITLE_TB_EDIT', 'Edit');
define ('USERS_TITLE_TB_DELETE', 'Delete');

// -------------------- End View / Edit Users

// -------------------- Edit Admin Account

define ('EDIT_ADMIN_USERNAME', 'User Name:');
define ('EDIT_ADMIN_FIRSTNAME', 'First Name:');
define ('EDIT_ADMIN_LASTNAME', 'Last Name:');
define ('EDIT_ADMIN_EMAIL', 'Email:');
define ('EDIT_ADMIN_NEW_PASSWORD', 'New Password: <br /> <small>(optional)</small>');
define ('EDIT_ADMIN_CONFIRM_NEW_PASSWORD', 'Confirm New Password:');

// -------------------- End Edit Admin Account


// -------------------- Add New Category

define ('CATEGORY_TITLE_TB_TITLE', 'Title');
define ('CATEGORY_TITLE_TB_PAGE_NO', 'Page No');
define ('CATEGORY_TITLE_TB_LAST_UPDATE', 'Last Update');

// -------------------- End Add New Category

// -------------------- View Edit Categories

define ('CATEGORIES_ADD_NEW_CATEGORY', 'Add New Category');

define ('CATEGORIES_TITLE_TB_TITLE', 'Title');
define ('CATEGORIES_TITLE_TB_PAGE_NO', 'Page No');
define ('CATEGORIES_TITLE_TB_LAST_UPDATE', 'Last Update');
define ('CATEGORIES_TITLE_TB_STATUS', 'Status');
define ('CATEGORIES_TITLE_TB_SUBCATEGORY', 'Subcategory');
define ('CATEGORIES_TITLE_TB_EDIT', 'Edit');
define ('CATEGORIES_TITLE_TB_DELETE', 'Delete');

// -------------------- End View Edit Categories

// -------------------- Subcategories

define ('SUBCATEGORIES_ADD_SUBCATEGORY_FOR', 'Add Subcategory for:');
define ('SUBCATEGORIES_ADD_NEW_SUBCATEGORY_FOR', 'Add New Subcategory for:');

define ('SUBCATEGORIES_TITLE_TB_TITLE', 'Title');
define ('SUBCATEGORIES_TITLE_TB_PAGE_NO', 'Page No');
define ('SUBCATEGORIES_TITLE_TB_LAST_UPDATE', 'Last Update');
define ('SUBCATEGORIES_TITLE_TB_STATUS', 'Status');
define ('SUBCATEGORIES_TITLE_TB_EDIT', 'Edit');
define ('SUBCATEGORIES_TITLE_TB_DELETE', 'Delete');

define ('SUBCATEGORIES_NO_SUBCATEGORIES_TO_DYSPLAY', 'No subcategories to display');

// -------------------- End Subcategories

// -------------------- Newsletter

define ('NEWSLETTER_TITLE_TB_SEND_NEWSLETTER', 'Send Newsletter');
define ('NEWSLETTER_TITLE_TB_MANAGE_SUBSCRIBERS', 'Manage Subscribers');
define ('NEWSLETTER_TITLE_TB_DATABASE_MAINTENANCE', 'Database Maintenance');
define ('NEWSLETTER_TITLE_TB_STATUS', 'Status');

// -------------------- End Newsletter

// -------------------- Send Newsletter

define ('SEND_NEWSLETTER_SUBJECT', 'Subject:');
define ('SEND_NEWSLETTER_MESSAGE', 'Message:');

define ('SEND_NEWSLETTER_EMPTY_SUBSCRIBERS_LIST', 'Empty subscribers list ...');

define ('SEND_NEWSLETTER_SUCCESS', 'Email sent to all subscribers!');

// -------------------- End Send Newsletter

// -------------------- Subscribers ( Manage Subscribers and Database Maintenance)

define ('SUBSCRIBERS_TITLE_TB_DELETE', 'Delete');
define ('SUBSCRIBERS_TITLE_TB_NAME', 'Name');
define ('SUBSCRIBERS_TITLE_TB_EMAIL', 'E-mail Address');
define ('SUBSCRIBERS_TITLE_TB_SUBSCRIPTION_DATE', 'Subscription Date');
define ('SUBSCRIBERS_TITLE_TB_ID', 'Id');

define ('SUBSCRIBERS_RECORD_DELETED', 'Record(s) deleted!');
define ('SUBSCRIBERS_NO_SUBSCRIBERS', 'No subscribers yet ...');
define ('SUBSCRIBERS_NO_MAINTAIN', 'No maintenance required ...');

// -------------------- End Subscribers ( Manage Subscribers and Database Maintenance)


// -------------------- Database Backup

define ('DATABASE_STRUCTURE_SAVE_TO', 'The database structure has been saved to');
define ('DATABASE_DOWNLOAD', 'Download it at your convenience.');
define ('DATABASE_SAVE_AS', 'Right click and choose <i>Save Link As ... or Save Target As...</i>');

// -------------------- End Database Backup

// -------------------- Website Stats

define ('STATS_STATISTICS_FROM', 'Statistics From');
define ('STATS_ONSITE_HITS', 'Onsite Hits:');
define ('STATS_OFFSITE_HITS', 'Offsite Hits:');
define ('STATS_WINDOWS_HITS', 'Windows Hits:');
define ('STATS_OTHER_HITS', 'Other Hits:');
define ('STATS_MS_EXPLORER_HITS', 'MS Explorer Hits:');
define ('STATS_ONSITE_VS_OFFSITE', 'Onsite Vs Offsite');
define ('STATS_WINDOWS_VS_OTHER', 'Windows Vs Other');
define ('STATS_EXPLORER_VS_OTHER', 'Explorer Vs Other');
define ('STATS_TOTAL_DISTINCT_HITS', 'Total Distinct Hits:');
define ('STATS_TOTAL_OVERALL_HITS', 'Total Overall Hits:');
define ('STATS_AVG_DAILY_HITS', 'Avg. Daily Hits:');
define ('STATS_AVG_HOURLY_HITS', 'Avg. Hourly Hits:');


define ('STATS_TITLE_TB_YEAR', 'Year');
define ('STATS_TITLE_TB_HITS', 'Hits');
define ('STATS_TITLE_TB_MONTH', 'Month');
define ('STATS_TITLE_TB_WEEK', 'Week');
define ('STATS_TITLE_TB_LAST_SEVEN', 'Last Seven Daily Averages');
define ('STATS_TITLE_TB_BROWSER_INFO', 'Browser Information');
define ('STATS_TITLE_TB_OS_INFO', 'OS Information');
define ('STATS_TITLE_TB_REFERRED_FROM', 'Referred From');
define ('STATS_TITLE_TB_IP_ADDRESS', 'IP Address');

define ('STATS_TITLE_TOP_REFERRENCES', 'Top Referrences');
define ('STATS_TITLE_TOP_VISITORS', 'Top Visitors');

// -------------------- End Website Stats

// -------------------- Plugins

define ('PLUGINS_TITLE_TB_TITLE', 'Plugin Name');
define ('PLUGINS_TITLE_TB_STATUS', 'Status');

// -------------------- End Plugins

// -------------------- Others

define ('ERROR_PLEASE_INSERT', 'Error! Please insert:');
define ('DATABASE_SUCCESS', 'Database succesfully updated!');


// -------------------- End Others




?>
